<?xml version="1.0" encoding="utf-8"?>
<RadCommandBarElement Orientation="Horizontal" Name="" RTL="False">
    <CommandBarRowElement Orientation="Horizontal" Name="" LineIndex="0">
        <CommandBarStripElement Orientation="Horizontal" Name="fileBarStripElement" DesiredLocationX="0" DesiredLocationY="0" VisibleInCommandBar="True" StretchHorizontally="False" StretchVertically="True" EnableFloating="False" EnableDragging="True">
            <RadCommandBarBaseItem Orientation="Horizontal" Name="openModelBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="0" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="loadAccessoryBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="1" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="removeModelCommandButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="2" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="commandBarSeparator2" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="3" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="importVmdButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="4" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="openVpdBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="5" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="commandBarSeparator7" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="6" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="exportMotionBarButton" VisibleInStrip="False" StretchHorizontally="False" StretchVertically="True" Index="7" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="exportPoseBarButton" VisibleInStrip="False" StretchHorizontally="False" StretchVertically="True" Index="8" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="commandBarSeparator8" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="9" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="loadEffectCommandBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="10" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="commandBarSeparator1" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="11" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="openAudioBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="12" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="commandBarSeparator6" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="13" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="renderAviBarButton" VisibleInStrip="False" StretchHorizontally="False" StretchVertically="True" Index="14" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="renderPictureBarButton" VisibleInStrip="False" StretchHorizontally="False" StretchVertically="True" Index="15" />
        </CommandBarStripElement>
        <CommandBarStripElement Orientation="Horizontal" Name="displayBarStripElement" DesiredLocationX="202" DesiredLocationY="0" VisibleInCommandBar="True" StretchHorizontally="False" StretchVertically="True" EnableFloating="False" EnableDragging="True">
            <RadCommandBarBaseItem Orientation="Horizontal" Name="showAxisdBarToggleButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="0" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="showBoneMarkerToggleButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="1" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="showPoseHandleToggleButton" VisibleInStrip="False" StretchHorizontally="False" StretchVertically="True" Index="2" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="showCaptionToggleButton" VisibleInStrip="False" StretchHorizontally="False" StretchVertically="True" Index="3" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="showInfoBarToggleButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="4" />
        </CommandBarStripElement>
        <CommandBarStripElement Orientation="Horizontal" Name="playBarStripElement" DesiredLocationX="298" DesiredLocationY="0" VisibleInCommandBar="True" StretchHorizontally="False" StretchVertically="True" EnableFloating="False" EnableDragging="True">
            <RadCommandBarBaseItem Orientation="Horizontal" Name="zeroPlayCommandBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="0" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="playBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="1" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="bmarkPlayCommandBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="2" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="repeatToggleButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="3" />
        </CommandBarStripElement>
        <CommandBarStripElement Orientation="Horizontal" Name="commandBarStripElement4" DesiredLocationX="418" DesiredLocationY="0" VisibleInCommandBar="True" StretchHorizontally="False" StretchVertically="True" EnableFloating="False" EnableDragging="True">
            <RadCommandBarBaseItem Orientation="Horizontal" Name="initFrameBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="0" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="registFrameBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="1" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="commandBarSeparator3" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="2" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="reverseBoneBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="3" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="selectUnregistedBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="4" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="commandBarSeparator5" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="5" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="cutBarButton" VisibleInStrip="False" StretchHorizontally="False" StretchVertically="True" Index="6" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="copyBarButton" VisibleInStrip="False" StretchHorizontally="False" StretchVertically="True" Index="7" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="pasteBarButton" VisibleInStrip="False" StretchHorizontally="False" StretchVertically="True" Index="8" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="reversalPasteBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="9" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="pasteOtherBoneBarButton" VisibleInStrip="False" StretchHorizontally="False" StretchVertically="True" Index="10" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="removeBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="11" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="commandBarSeparator4" VisibleInStrip="False" StretchHorizontally="False" StretchVertically="True" Index="12" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="bookmarkBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="13" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="bookmarkBackBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="14" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="bookmarkNextBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="15" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="removeAllBookmarkCommandBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="16" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="commandBarSeparator9" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="17" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="columnSelectBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="18" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="selectAllBarButton" VisibleInStrip="False" StretchHorizontally="False" StretchVertically="True" Index="19" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="selectTitleAllBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="20" />
        </CommandBarStripElement>
        <CommandBarStripElement Orientation="Horizontal" Name="commandBarStripElement2" DesiredLocationX="736" DesiredLocationY="0" VisibleInCommandBar="True" StretchHorizontally="False" StretchVertically="True" EnableFloating="True" EnableDragging="True">
            <RadCommandBarBaseItem Orientation="Horizontal" Name="reloadPluginBarButton" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="0" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="pluginBarSeparator" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="1" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="2" />
            <RadCommandBarBaseItem Orientation="Horizontal" Name="" VisibleInStrip="True" StretchHorizontally="False" StretchVertically="True" Index="3" />
        </CommandBarStripElement>
    </CommandBarRowElement>
    <FloatingStrips />
</RadCommandBarElement>